@charset "UTF-8";

/* * * * * * * * * * * * * * * * * *
 smart.css
* * * * * * * * * * * * * * * * * */
/* common
--------------------------------- */
body {
  -webkit-text-size-adjust: 100%;
  padding-top: 49px;
  background-size: 70px 101px;
}

.sp-only{display: block;}

img {
  max-width: 100%;
  height: auto;
}

a:hover {
  text-decoration: none;
}

/* opacity */
a:hover img {
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
}

input[type=text],
input[type=button],
input[type=submit],
select,
textarea {
  border-radius: 0;
}

.noPC {
  display: block;
}

.noSP {
  display: none;
}

h3.page-ttl {
  font-size: 25px;
  padding: 0 0 20px;
  line-height: 1.2;
}

/* base layout
--------------------------------- */
/* drawer menu */
.drawer-menu,
.check:checked~.drawer-menu {
  box-sizing: border-box;
  position: relative;
  top: auto;
  right: auto;
  width: auto;
  padding: 25px 15px;
  background-size: 17px 17px;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  opacity: 1;
  z-index: 2;
  min-height: auto;
  height: auto;
}

.drawer-menu #menu_inner {
  height: auto !important;
}

p.ttl_side {
  margin-left: 0;
  margin-right: 0;
}

ul.bnr_fair,
ul.newsList,
.access_side {
  padding-left: 0;
  padding-right: 0;
}

p.btn_list a:hover {
  border-bottom: 1px dotted #AAA;
}

ul.bnr_fair {
  margin: 0 -5px;
}

ul.bnr_fair li {
  width: 50%;
  padding: 0 5px;
  margin-bottom: 10px;
  float: left;
}

ul.bnr_fair li+li {
  margin-top: 0;
}

div.map iframe {
  width: 100%;
}

.bnr_smh {
  display: inline;
}

#plan_detail p.bnr {
  display: none;
}

/* menu button */
.menu-btn {
  display: none;
}

/* ------------------------------------------------ checked */
.check:checked~#contents {
  padding-right: 0;
}

/* header
--------------------------------- */
#header {
  background: #FFF;
  text-align: center;
  height: 50px;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 999;
}

/*
#header:before {
	content: "025-539-0008";
	display: inline-block;
	*display: inline;
	*zoom: 1;
	height: 50px;
	line-height: 50px;
	padding-left: 18px;
	background: url(../img/common/icon_tel.png) left center no-repeat;
	background-size: 13px 16px;
	position: fixed;
	right: 65px;
	top: 0;
}
*/
#header .tel {
  *zoom: 1;
  height: 50px;
  line-height: 50px;
  padding-left: 18px;
  background: url(../img/common/icon_tel.png) left center no-repeat;
  background-size: 13px 16px;
  position: fixed;
  right: 115px;
  top: 0;
}

#header h1 {
  width: 140px;
  height: 50px;
  line-height: 45px;
  float: left;
}

#header h1 img {
  width: 110px;
}

/* gNav */
p#btn_gNavi {
  width: 50px;
  height: 50px;
  float: right;
}

p#btn_gNavi a,
p#btn_gNavi a span,
p#btn_Contact a,
p#btn_tel a {
  display: block;
  font-size: 8px;
}

p#btn_gNavi a, p#btn_Contact a, p#btn_tel a {
  box-sizing: border-box;
  padding-top: 10px;
}

p#btn_gNavi a span {
  height: 2px;
  margin: 0 15px 5px;
  background: #555;
}

p#btn_Contact, p#btn_tel {
  width: 50px;
  height: 50px;
  float: right;
}

nav#gNav {
  width: 100%;
  float: none;
  position: fixed;
  left: 0;
  top: 50px;
  background: #FFF;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.1);
}

nav#gNav ul {
  margin-right: 0;
  margin-top: 0;
}

.check:checked~#contents nav#gNav ul {
  margin-right: 0;
}

nav#gNav ul li,
.check:checked~#contents nav#gNav ul li {
  width: 50%;
  height: 50px;
  font-size: 10px;
}

nav#gNav ul li.nav1,
nav#gNav ul li.nav6,
nav#gNav ul li.nav2,
nav#gNav ul li.nav7,
nav#gNav ul li.nav3,
nav#gNav ul li.nav8,
nav#gNav ul li.nav4,
nav#gNav ul li.nav9,
nav#gNav ul li.nav5,
nav#gNav ul li.nav10 {
  width: 50%;
}

nav#gNav ul li:nth-child(even) {
  border-left: 1px solid #EEE;
}

nav#gNav ul li a {
  height: 100%;
  display: block;
  color: #333;
}

nav#gNav ul li a:hover {
  background: transparent;
  color: #333;
}

nav#gNav ul li span {
  display: block;
}

nav#gNav ul li span.page,
.check:checked~#contents nav#gNav ul li span.page {
  font-size: 16px;
  padding-top: 7px;
}

/* main
--------------------------------- */
#main,
.check:checked~#contents #main {
  padding: 0 15px;
  margin-top: 20px;
}

#contents {
  overflow: hidden;
}

.smh_bnr {
  background-size: 17px 17px;
  padding: 25px 15px;
}

.smh_bnr .bnr {
  display: inline-block;
}

.smh_bnr .bnr p.ttl {
  font-size: 11.5px;
  margin-bottom: 10px
}

.bnr {
  display: none;
}

/* footer
--------------------------------- */
#footer {
  padding: 15px;
}

ul.footLink li {
  display: inline-block;
  padding: 0 1.6vw;
  font-size: 11px;
  height: 30px;
  line-height: 30px;
  text-align: left;
}

ul.footLink li:before {
  font-size: 10px;
}

ul.footLink li a:hover {
  border-bottom: 1px dotted #888;
}

#footer p.copy {
  padding-top: 10px;
  font-size: 10px;
}

/* topcontrol */
/*#topcontrol,
.check:checked ~ #topcontrol {
	display: none;
}
*/
/* フッターリンク
------------------------------------------*/
.linkbox {
  margin-top: 20px;
}

#main .linkbox {
  margin: 20px -20px 0;
}

.linkbox .content {
  width: 100%;
}

.linkbox p.catch {
  font-size: 13px;
}

.linkbox h2 {
  width: 100%;
  padding-top: 42px;
  background-size: contain;
  margin-bottom: 0;
  font-size: 25px;
}

#banquet #content .linkbox h2 {
  width: auto;
  border: none;
  padding: 42px 0 0;
}

.linkbox .content {
  width: 100%;
}

.linkbox .content h3 {
  font-size: 15px;
}

.linkbox .content p {
  font-size: 90%;
}

#banquet #content .linkbox p.catch {
  font-size: 110%;
}

.linkbox .content a {
  /* display: block; */
  /* height: 60px; */
  width: 90%;
  /* margin: 0 auto; */
  /* text-indent: -9999px; */
  /* background: url(../img/common/btn_contact_sp.png) center top no-repeat; */
  font-size: 15px;
}

.linkbox .content a span {
  background-size: 15px;
  padding-left: 20px;
}

.linkbox .bnrbox {
  width: 90%;
}

.linkbox .bnrbox li {
  width: 100%;
  margin-bottom: 10px;
}

.linkbox .bnrbox a.link-button {
  width: 240px;
  font-size: 14px;
}

#banquet #content .linkbox .content a {
  width: auto;
}

/* * * * * * * * * * * * * * * * * *
 top.css
* * * * * * * * * * * * * * * * * */
/* mainVisual
--------------------------------- */
section#mainVisual,
.check:checked~#contents section#mainVisual {
  margin: 0 -15px;
}

section#bnrArea {
  padding: 0;
}

#bnrArea li {
  padding: 0 5px;
  width: 100%;
  margin-bottom: 20px;
}

section#btnArea ul.btn li p span {
  font-size: 19px;
}

#home h2 {
  font-size: 29px;
  padding: 15px 0;
}

/* btnArea
--------------------------------- */
section#btnArea {
  padding: 15px 0 50px;
}

section#btnArea ul.btn li {
  margin-bottom: 10px;
  width: 48%;
  margin-right: 4%;
}

section#btnArea ul.btn li:nth-child(3n) {
  margin-right: 4%;
}

section#btnArea ul.btn li:nth-child(even) {
  margin-right: 0;
}

/*corona*/
#main .corona_all {
  margin: -6px -15px 0;
}

.corona_wrap a {
  padding:20px 0;
}

.corona_wrap .corona_ttl{
  margin-right:0;
  font-size: 2.5rem;
  display: block;
}

.corona_wrap .corona_sub{
  font-size:14px;
}

.corona_wrap .corona_img img{
  width:80px;
}

.corona_wrap .corona_sub span{
  font-size:12px;
}

.corona_wrap .corona_sub::after{
  top: 50%;
  right: 10px;
}

/* btnArea1
--------------------------------- */
section#btnArea1 ul.btn li {
  width: 48%;
}

/* btnArea4
--------------------------------- */
section#btnArea4 {
  padding: 15px 0 30px;
}

section#btnArea4 ul.btn li {
  margin-bottom: 10px;
  width: 48%;
  margin-right: 4%;
}

section#btnArea4 ul.btn li:nth-child(4n) {
  margin-right: 4%;
}

section#btnArea4 ul.btn li:nth-child(even) {
  margin-right: 0;
}

/* btnArea3
--------------------------------- */
section#btnArea3 {
  padding: 0px 6% 30px;
}

section#btnArea3 div.boxl {
  width: 100%;
  float: inherit;
}

section#btnArea3 div.boxr {
  width: 100%;
  margin-top: 16px;
  float: inherit;
}

section#btnArea3 ul.btn li {
  margin-bottom: 20px;
  line-height: 1.4;
  width: 100%;
  float: inherit;
  margin-right: 0;
}

/* btnArea2 */
#btnArea2 .btn .news {
  width: 48%;
}

/*TOP plan btn*/
.plan_btn .overview a.more-button,
.plan_btn .overview a.more-button_r {
  width: 240px;
  font-size: 14px;
}

#btnArea2 .plan_btn .overview a.more-button_r{
  width: 240px;
}
#btnArea3 .plan_btn.pc {
  display: none;
}

#btnArea3 .plan_btn.sp {
  display: inherit;
}

.plan_btn .news_sp {
  margin-top: 30px;
}

/* * * * * * * * * * * * * * * * * *
 naka.css
* * * * * * * * * * * * * * * * * */
/* common
--------------------------------- */
/* title */
body.naka section#mainVisual {
  height: 120px;
  margin: 0 -50px !important;
}

h2.page-title {
  font-size: 25px;
  letter-spacing: 1px;
  top: 35px;
  width: 100%;
  line-height: 1.2;
}

/* content */
section#content:before,
section#content:after,
section#content ul#pan:before,
section#content ul#pan:after {
  width: 35px;
  height: 35px;
  background-size: 35px 35px;
  position: absolute;
  bottom: 5px;
  z-index: 0;
}

section#content:before {
  left: 5px;
}

section#content:after {
  right: 5px;
}

section#content ul#pan:before,
section#content ul#pan:after {
  bottom: auto;
  top: 5px;
}

section#content ul#pan:before {
  left: 5px;
}

section#content ul#pan:after {
  right: 5px;
}

section#content ul#pan {
  padding: 10px 20px;
  font-size: 10px;
}

section#content ul#pan li+li:before {
  font-size: 10px;
}

section#content ul#pan li a:hover {
  text-decoration: underline;
}

div.content {
  /*padding: 10px;*/
  padding: 15px;
}

#tabs li {
  font-size: 17px;
  margin: 0;
}

#tabs a {
  padding: 0 10px 0;
}

ul.nList {
  margin: -15px;
}

ul.nList li+li {
  border-top: 1px dotted #CCC;
}

ul.nList li a {
  padding: 15px;
}

ul.nList li a:hover {
  background: transparent;
}

ul.nList li a p.thum {
  width: auto;
  float: none;
  margin-bottom: 10px;
}

ul.nList li a div.detail {
  width: auto;
  float: none;
}

ul.nList li a div.detail p.date {
  font-size: 13px;
  margin-bottom: 0;
}

ul.nList li a div.detail p.ttl {
  font-size: 15px;
  margin-bottom: 5px;
}

ul.nList li a div.detail p.txt {
  font-size: 11px;
}

ul.pager {
  text-align: center;
  margin: 0 -15px 30px;
}

ul.pager li.back,
ul.pager li.next {
  margin: 0 3px;
}

ul.pager li a {
  height: 30px;
  line-height: 30px;
  padding: 0 8px;
  font-size: 11px;
}

ul.pager li a:hover {
  background: #FFF;
  color: #333;
}

ul.pager li.active a {
  color: #FFF;
  background: #59BDB1;
  text-decoration: none;
}

#main ul.footLink {
  text-align: center;
  padding-bottom: 20px;
}

#main ul.footLink li {
  font-size: 14px;
  float: none;
  width: auto;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

/* news_detail */
#news_detail {
  padding-bottom: 25px;
}

#news_detail p.date {
  font-size: 15px;
}

#news_detail h3.ttl {
  margin: 0;
  padding: 10px 0;
  font-size: 17px;
  margin-bottom: 15px;
}

#news_detail p.image+.txts,
#news_detail .txts+p.image {
  margin-top: 10px;
}

#news_detail .txts {
  font-size: 12px;
}

/* visible */
.visible-pc {
  display: none;
}

.visible-sm {
  display: block;
}

/* recruit */
#recruit_detail h3 {
  font-size: 15px;
}

#recruit_detail .s {
  width: 1%;
}

.entry p.box {
  width: 80% !important;
  height: auto;
  min-height: 80px;
  margin-bottom: 10px;
}

/* acceess */
.content .company {
  padding: 15px 0;
}

table.company_box th {
  width: 25%;
  font-size: 12px;
  padding-right: 5px;
}

table.company_box th.border::after {
  margin-left: 5px;
}

table.company_box td {
  font-size: 12px;
}

#access_detail img {
  float: none;
  width: auto;
}

.content #access_detail .address {
  float: none;
  margin: 0;
  width: auto;
  box-sizing: border-box;
  display: block;
}

/* dress */
#dress_detail ul.dress,
#dress_detail .dress_img {
  width: auto;
  float: none;
}

#dress #main .content {
  /* 	background: none!important; */
}

#dress_detail .ttl_test {
  padding: 0;
}

#dress_detail .ttl p {
  font-size: 12px;
  font-weight: normal;
  text-align: center;
}

#dress_detail ul.dress {
  width: 60%;
  float: left;
}

#dress_detail .brand h3 {
  height: 41px;
  background: url(../img/naka/dress/ttl01_sp_2.png) center top no-repeat;
  background-size: contain;
  text-indent: -9999px;
}

#dress_detail .brand ul {
  width: 100%;
  padding: 0;
  float: none;
}

#dress_detail .brand ul li a {
  color: #000;
  text-decoration: none;
}

#dress_detail .largeimg {
  display: none;
}

#dress_detail .tabbox {
  width: auto;
  padding: 0 8px;
}

#dress_detail h4 {
  margin-bottom: 20px;
}

#dress_detail .tabbox li {
  padding: 0;
  width: auto;
  float: none;
}

#dress_detail .outro {
  background-size: 135px auto;
}

#dress_detail .scrollpane {
  position: relative;
}

#dress_detail .flex-prev {
  background: url(../img/naka/dress/arrow_prev.png) center top no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  left: -33px;
  top: 38%;
  width: 23px;
  height: 66px;
  text-indent: -9999px;
}

#dress_detail .flex-next {
  background: url(../img/naka/dress/arrow_next.png) center top no-repeat;
  background-size: contain;
  display: block;
  position: absolute;
  right: -33px;
  top: 38%;
  width: 23px;
  height: 66px;
  text-indent: -9999px;
}

/*↑	dress		↑*/
/* contact */
#plan_detail table {
  table-layout: fixed;
	width: 100%;
  height: 100%;
  margin-top: 10px;
}

#plan_detail table th, #plan_detail table td {
  height: 100%;
  padding: 3%;
  box-sizing: border-box;
  /* float: left; */
}

.plan_read_more_area{
	width: 100%;
}

#plan_detail .ttl .bnr_smh {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

#plan_detail .ttl .bnr {
  display: none;
}

#plan_detail .ttl h3 {
  float: none;
  width: 100%;
  font-size: 4vw;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px 0;
}

#plan_detail .ttl .img_plan {
  margin-top: 0;
  float: none;
  width: 100%;
}

.read_more {
  width: 60%;
  min-width: initial;
}

/* title */
.content>.box h4.ttl {
  margin-bottom: 15px;
  font-size: 16px;
  letter-spacing: 1px;
}

.content>.box h4.ttl span:before,
.content>.box h4.ttl span:after {
  width: 25px;
  height: 9px;
  background-size: 25px 9px;
  left: -35px;
  margin-top: -5px;
}

.content>.box h4.ttl span:after {
  left: auto;
  right: -35px;
}

/* box */
div.content>.box+.box {
  margin-top: 50px;
}

div.content>.box+.box:before {
  width: 210px;
  height: 7px;
  background-size: 210px 7px;
  margin-left: -105px;
  top: -28px;
}

/* wedding_style
--------------------------------- */
#wedding_style .content>.box {
  background-size: 44px 35px;
  font-size: 90%;
}

#wedding_style .content>.box p.txt_lead {
  padding: 15px 0;
  margin: 0 10px 15px;
  text-align: left;
}

#wedding_style .content>.box .flowBox {
  margin: 0 10px;
  padding-bottom: 0;
}

#wedding_style .content>.box .flowBox div.flow,
#wedding_style .content>.box .flowBox p.img {
  width: auto;
  float: none;
  margin-bottom: 20px;
}

ul.fList {
  margin-bottom: 10px;
}

ul.fList li p {
  height: 35px;
  line-height: 35px;
  font-size: 14px;
}

ul.fList li p:before,
ul.fList li p:after {
  height: 20px;
}

/* banquet
--------------------------------- */
#banquet p.logo_ttl {
  font-size: 27px;
  letter-spacing: 1px;
  padding-bottom: 15px;
}

#banquet p.logo_ttl img {
  max-width: 90%;
}

/* slider */
#slide {
  margin-bottom: 20px;
}

#slider {
  margin-bottom: 10px;
}

#slider .flex-direction-nav a {
  top: 40%;
}

#slider .flex-direction-nav a.flex-prev {
  background-image: url(../img/naka/banquet/prev.png);
  left: -50px;
  background-size: contain;
}

#slider .flex-direction-nav a.flex-next {
  background-image: url(../img/naka/banquet/next.png);
  right: -50px;
  background-size: contain;
}

#slider .flex-direction-nav a.flex-prev {
  left: 3px;
}

#slider .flex-direction-nav a.flex-next {
  right: 3px;
}

#carousel .flex-direction-nav a.flex-prev {
  left: -40px;
}

#carousel .flex-direction-nav a.flex-next {
  right: -40px;
}

#carousel {
  width: 77%;
  display: none;
}

#carousel {
  display: block;
}

#carousel ul.slides li {
  padding: 0;
}

/* pageNav */
nav.pageNav {
  margin-top: 30px;
  padding: 10px 10px 0;
}

nav.pageNav ul {
  margin: 0 -5px;
}

nav.pageNav ul li {
  width: 50%;
  padding: 0 5px 10px;
}

nav.pageNav ul li a p.logo {
  font-size: 11px;
}

nav.pageNav ul li a p.logo img {
  width: auto;
  max-width: none;
  height: 24px;
  vertical-align: middle;
}

nav.pageNav ul li a p.name {
  font-size: 15px;
  margin-top: 5px;
}

nav.pageNav ul li a:hover img,
nav.pageNav ul li a:hover>img,
nav.pageNav ul li a>img {
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
}

nav.pageNav ul li.active a>img {
  filter: alpha(opacity=8);
  -moz-opacity: .8;
  opacity: .8;
}

/* planner
--------------------------------- */
.staff_subtitle img {
  margin-bottom: 10px;
}

.staffBox {
  padding: 15px;
}

.staffBox .top {
  padding-bottom: 0;
  margin-bottom: 15px;
}

.staffBox .top p.photo {
  width: auto;
  float: none;
  margin-top: 10px;
}

.staffBox .top .txts {
  width: auto;
  float: none;
  font-size: 12.5px;
}

.staffBox .top .txts p.ttl {
  font-size: 17px;
}

ul.staffList {
  margin: 0 -5px -10px;
}

ul.staffList li {
  width: 50%;
  float: left;
  padding: 0 5px 10px;
}

/* staffCont */
#staffCont {
  padding: 15px;
}

.staffCont .profCont,
.staffCont p.photo {
  width: auto;
  float: none;
}

.staffCont .profCont {
  margin-bottom: 15px;
  font-size: 12px;
}

#staffCont p.name {
  font-size: 18px;
}

ul.prof {
  padding-top: 2px;
  background-size: auto 2px;
  position: relative;
  width: auto;
}

ul.prof li {
  padding: 5px 0 8px;
  background-size: auto 2px;
}
/* ページリニューアル */
.page-staff .staffBox {
  padding: 15px 0;
}
.page-staff h3 {
  font-size: 34px;
}
.page-staff .staffBox_b .c_3,
.page-staff .staffBox_b .c_4,
.page-staff .staffBox_b .c_5,
.page-staff .staffBox_b .c_6 {
  width: 100%;
  display: block;
  margin-bottom: 50px;
}
.page-staff .staffBox_b .c_3 h4,
.page-staff .staffBox_b .c_4 h4,
.page-staff .staffBox_b .c_5 h4,
.page-staff .staffBox_b .c_6 h4 {
	margin-top: 25px;
  font-size: 34px;
  line-height: 0.8;
  width: 100%;
}
.page-staff .staffBox_b .c_3 p.img,
.page-staff .staffBox_b .c_4 p.img,
.page-staff .staffBox_b .c_5 p.img,
.page-staff .staffBox_b .c_6 p.img {
	width: 100%;
}

/* cuisine
--------------------------------- */
#cuisine #content .box {
  padding-left: 0;
}

#cuisine #content .txts .ttl {
  font-size: 20px;
}

#cuisine .btn {
  width: 80%;
  padding: 5px 8px;
  font-size: 14px;
}

#cuisine .flex.alternate:nth-of-type(2n-1) {
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

#cuisine .flex.alternate:nth-of-type(2n) {
  -webkit-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
}

#cuisine .flex.alternate img {
	width: 100%;
  margin-bottom: 10px;
}

#cuisine .flex.alternate p {
	width: 100%;
	padding: 0 0 10px;
}

#cuisine .flex.col3 * {
  width: 49%;
  margin-bottom: 8px;
}

#cuisine #content .gallery>a>img {
  width: 45%;
  padding-bottom: 3.5%
}

/* plan
--------------------------------- */
ul.plinks li {
  width: 48%;
  font-size: 3.5vw;
}

/* wedding plan zero */
section.content {
  padding: 25px 15px;
  font-size: 13px;
}

/* title */
#plan_zero h3.ttl {
  text-align: center;
  margin-bottom: 15px;
}

#plan_zero h3.ttl img {
  width: auto;
  min-height: 40px;
}

section.content p.sub_title {
  font-size: 16px;
  margin-bottom: 15px;
}

/* concept */
#plan_zero #concept {
  background-image: url(../img/naka/plan/zero/bg_concept_smp.jpg);
}

#plan_zero #concept p.sub_title {
  margin-bottom: 5px;
}

#plan_zero #concept .txts {
  margin-top: 0;
}

#plan_zero #concept .txts p.ttl {
  font-size: 16px;
  margin-bottom: 10px;
}

/* merit */
#plan_zero #merit {
  background-size: 36px 45px;
}

ul.meritList {
  margin: 0;
  padding-top: 0;
}

ul.meritList li {
  width: auto;
  float: none;
  padding: 10px 0 20px;
}

ul.meritList li p.num {
  width: 60px;
  height: 50px;
  padding-top: 10px;
  line-height: 1.3;
  left: -5px;
  top: -10px;
  position: absolute;
}

ul.meritList li p.num span {
  font-size: 19px;
}

#plan_zero ul.noteList {
  font-size: 10px;
  text-align: left;
}

/* expence */
#plan_zero #expence {
  background-size: 53px 53px;
}

h4.ttl_zero {
  font-size: 15px;
  /* 		padding-bottom: 15px; */
  background-size: auto 12px;
  margin-bottom: 15px;
}

#expence01 {
  padding-bottom: 100px;
  /*background-size: auto 100px;*/
  background-size: 1000%;
}

table.estimates {
  width: 100%;
  float: none;
}

table.estimates p.price {
  font-size: 15px;
}

table.estimates p.price strong {
  font-size: 24px;
}

table.estimates tbody th,
table.estimates tbody td {
  font-size: 10px;
}

table#estimates02 {
  margin-top: 15px;
}

.ttl img {
  position: relative;
}

/* summary */
#plan_zero #summary {
  background-size: 45px 35px;
  padding-left: 15px;
  padding-right: 15px;
}

.summaryBox .cont,
.summaryBox p.img {
  width: auto;
  float: none;
}

.summaryBox .cont {
  padding: 15px;
}

ul.sList01>li {
  padding: 10px 10px 10px 0;
  line-height: 17px;
}

ul.sList01>li p.ttl {
  width: 20%;
}

ul.sList01>li .txts {
  width: 80%;
  font-size: 12px;
}

/* 追従ナビ */
nav.contNav {
  display: none;
}

/* free style wedding */
#plan_free h3.ttl {
  margin-bottom: 15px;
}

#plan_free h3.ttl img {
  height: 40px;
  width: auto;
}

/* concept */
#plan_free #concept {
  background-size: 37px auto;
}

#plan_free #concept ul#pan {
  padding-left: 15px;
  margin-bottom: 10px;
  z-index: 10;
  position: relative;
}

#plan_free #concept .conceptIn {
  background: transparent;
  padding: 0 15px 30px;
  min-height: 0;
}

#plan_free #concept .txts2 p+p {
  margin-top: 10px;
}

#plan_free #concept .txts {
  font-size: 90%;
}

/* point */
#plan_free #point {
  background-size: 65px auto;
}

ul.pointList li {
  width: 48%;
  padding: 0 5px;
  margin-bottom: 15px;
}

/* privilege */
#plan_free #privilege {
  background-size: 25px auto;
}

/* summary */
#plan_free #summary {
  background-size: 160px auto;
}

#plan_free #summary .contentBox {
  padding-top: 15px;
  width: auto;
}

#plan_free #summary .contentBox h4 {
  font-size: 16px;
  letter-spacing: 0;
}

#plan_free #summary table {
  display: block;
  padding: 0 10px;
}

#plan_free #summary table th,
#plan_free #summary table td {
  display: block;
  width: 100%;
}

#plan_free #summary table th {
  padding-top: 0;
  padding-bottom: 0;
  background-position: left center;
}

#plan_free #summary table td {
  font-size: 90%;
}

/* application */
#cboxWrapper {
  overflow: inherit;
}

/*campaign*/
/* キャンペーン
------------------------------------------*/
#campaign #main .content {
  width: auto;
  margin: 0;
}

#campaign a.btn {
  height: 60px;
  width: 100%;
  background-size: auto 50%;
}

#campaign .camp01,
#campaign .camp02 {
  margin: 0 auto 0;
  position: relative;
}

#campaign .content h3 {
  margin-top: 0;
}

#campaign #main .content h3 {
  font-size: 19px;
}

#campaign #planmenu p.ttl {
  font-size: 15px;
}

#campaign #planmenu h4 {
  width: 20%;
}

#campaign #planmenu p.ttl span {
  color: #c90d0d;
}

#campaign #planmenu .camp01 li {
  width: 47%;
  table-layout: fixed;
  display: inline-block;
  padding-bottom: 10px;
  vertical-align: top;
  margin-bottom: 20px;
}

#campaign #planmenu .camp01 li h4 {
  color: #cf9524;
  border-bottom: 3px double #cf9524;
  margin-bottom: 5px;
  font-size: 15px;
  width: 100%;
  float: left;
}

#campaign #planmenu .camp01 li p {
  color: #7B7B7B;
  font-size: 11px;
}

#campaign #terms {
  position: relative;
}

#campaign .camp02 {
  width: 100%;
}

#campaign .camp02 td,
#campaign .camp02 th {
  border-bottom: solid 1px #cf9524;
  padding: 15px 0;
  font-size: 13px;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
}

#campaign .camp02 th {
  font-weight: bold;
  color: #5c5c5c;
  display: block;
  width: 100%;
}

#campaign .camp02 td {
  color: #cf9524;
  padding-right: 0;
  width: 100%;
  display: block;
}

#campaign .camp02 td span {
  border-left: none;
  padding-left: 0px;
  display: block;
}

#campaign #terms .photo {
  position: absolute;
  right: 0px;
  top: 0px;
  display: none;
}

#campaign #cpfoot {
  background: url(../img/naka/cp/bg_camp03.jpg) repeat left top;
  text-align: center;
  padding: 20px 0 0;
  margin-bottom: 70px;
}

#campaign #cpfoot h3 {
  margin-bottom: 20px;
}

#campaign #cpfoot a {
  width: 100%;
}

#campaign #cpfoot a.test {
  width: 80%;
  padding-top: 38%;
  height: auto;
  display: block;
  text-indent: -9999px;
  margin: 30px auto 0;
  background-size: contain;
}

#campaign #camp .camp03 a:hover {
  background: url(../img/naka/cp/bnr_reservation.png) no-repeat left bottom;
}

#campaign .btnbox {
  display: none;
}

#campaign .linkbox {
  padding: 0 15px;
}

#campaign ul.footLink {
  text-align: center;
  padding-bottom: 20px;
}

#campaign ul.footLink li {
  font-size: 14px;
  float: none;
  width: auto;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

#form .btn img {
  max-width: 60%;
}

#form ul li {
  font-size: 10px;
  padding: 2% 0;
  background-image: url(../img/naka/event/narimiya/progress_sp.png);
}

#form ul li:first-child {
  background-image: url(https://affranchir.cc/renewal/img/naka/event/narimiya/progress_01sp.png);
}

#form ul li.cur {
  background-image: url(https://affranchir.cc/renewal/img/naka/event/narimiya/progress_sp_on.png);
}

#form ul li.cur:first-child {
  background-image: url(../img/naka/event/narimiya/progress_01sp_on.png);
}

body#form table {
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
}

#form th {
  background: #eeeeee;
  text-align: left;
  padding: 15px;
  font-size: 16px;
  font-weight: normal;
  border-bottom: 1px solid #FFF;
  display: block;
  width: 100%;
  box-sizing: border-box;
  color: #000;
}

#form th span {
  background: #b70000;
  color: #FFF;
  font-size: 13px;
  height: 20px;
  line-height: 21px;
  padding: 0px 10px;
  border-radius: 11px;
  margin-left: 5px;
  display: inline-block;
}

#form td {
  padding: 20px;
  border-bottom: 1px solid #eee;
  display: block;
  width: 100%;
  box-sizing: border-box;
  color: #000;
}

#form td.empty {
  background: #dbdbdb;
  width: 30%;
}

#form input[type="text"],
#form textarea {
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #ccc;
  background: #efefef;
  padding: 8px;
  font-size: 14px;
}

#form td span {
  color: #cc0000;
  font-size: 13px;
  display: block;
}

#form input[type="text"].short {
  width: 29%;
}

#form input[type="text"].mid {
  width: 60%;
}

#form textarea {
  height: 10em;
}

#chapelAniv form textarea.short {
  height: 4em;
}

#form button.btn {
  /*
    border: none;
    background: none;
*/
  margin-bottom: 20px;
}

body#form form h3 img {
  max-width: 50%;
}

body#form p span {
  margin-left: 0;
}

/* イベント（成宮トークショー）
------------------------------------------*/
#event #mainCont {
  width: 100%;
  margin: 20px auto;
}

#event #about h3 {
  padding: 0 10%;
  font-size: 16px;
}

#event #about h3:before,
#event #about h3:after {
  width: 10%;
  background-size: 100% auto !important;
}

#event #about p.catch {
  font-size: 13px;
  background-size: 59px auto;
  padding-bottom: 40px;
  margin-bottom: 30px;
}

#event #about h4 {
  font-size: 13px;
  padding: 0 10%;
}

#event #about h4:before,
#event #about h4:after {
  width: 10%;
  background-size: 100% auto !important;
}

#event #about p strong {
  font-size: 13px;
}

#event #about dd {
  font-size: 12px;
}

#event #about table {
  width: 100%;
}

#event .btn img {
  max-width: 60%;
}

#event #form ul li {
  font-size: 10px;
  padding: 2% 0;
  background-image: url(../img/naka/event/narimiya/progress_sp.png);
}

#event #form ul li:first-child {
  background-image: url(https://affranchir.cc/renewal/img/naka/event/narimiya/progress_01sp.png);
}

#event #form ul li.cur {
  background-image: url(https://affranchir.cc/renewal/img/naka/event/narimiya/progress_sp_on.png);
}

#event #form ul li.cur:first-child {
  background-image: url(../img/naka/event/narimiya/progress_01sp_on.png);
}

#event #form {
  margin: 0 5%;
}

#event #form form h3 img {
  max-width: 50%;
}

#event #form p span {
  margin-left: 0;
}

#event #form table {
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
}

#event #form th.you,
#event #form th.partner,
#event #form td.empty {
  display: none;
}

#event #form th,
#event #form td {
  display: block;
  width: 100%;
  box-sizing: border-box;
}

#event #form td.you:before {
  content: "申込みされる方の情報";
  display: block;
  border-bottom: 1px dotted #ddd;
  padding-bottom: 5px;
  margin-bottom: 10px;
}

#event #form td.partner:before {
  content: "お相手の情報";
  display: block;
  border-bottom: 1px dotted #ddd;
  padding-bottom: 5px;
  margin-bottom: 10px;
}

/* イベント（BENIライブ）
------------------------------------------*/
#event .beni #img_main .logo {
  width: 40%;
  left: 20px;
  bottom: -15px;
}

#event .beni #mainCont {
  padding-top: 20px;
}

#event .beni #about h3 {
  font-size: 18px;
}

#event .beni #about .date {
  padding: 10px 30px;
  font-size: 16px;
}

#event .beni #about .detail {
  font-size: 16px;
  margin-bottom: 30px;
}

#event .beni #about .moviebox {
  width: 100%;
  float: none;
}

#event .beni #about .textbox {
  width: 100%;
  border-top: 1px solid #ddd;
  margin-top: 20px;
  padding-top: 20px;
}

#event .beni #about .textbox a {
  word-break: break-all;
}

#event .beni #videotrigger {
  background: none !important;
}

/*フォトプラン
------------------------------------------*/
#plan_photo .camp01 .contbox.harf {
  width: 100%;
  float: none !important;
}

#plan_photo .camp01 .contbox ul li {
  width: 100%;
}

#plan_photo .camp01 .contbox.box3 ul {
  padding-left: 0;
  padding-top: 120px;
  background-position: top center;
}

#plan_photo .camp02 ul li {
  width: 50%;
}

#plan_photo .camp01 .contbox.box3 img {
  width: auto;
  max-width: 100%;
}

#plan_photo .flow h3 {
  font-size: 20px;
  letter-spacing: 6px;
}

#plan_photo .flow ul li {
  font-size: 16px;
  height: 90px;
  width: 100%;
  padding: 30px 0 0;
}

#plan_photo .flow ul li:after {
  top: 100%;
  left: 50%;
  border-top-color: #f396b0;
  border-width: 30px;
  margin-left: -30px;
  border-left-color: transparent;
  margin-top: 0px;
  z-index: 10;
  float: none;
}

#plan_photo .flow ul li:nth-child(1) {
  padding: 0;
  color: #FFF;
  height: 60px;
}

#plan_photo .flow ul li:nth-child(2) {
  background-color: #f6b4c7;
}

#plan_photo .flow ul li:nth-child(2):after {
  border-top-color: #f6b4c7;
  border-left-color: transparent;
}

#plan_photo .flow ul li:nth-child(3) {
  background-color: #fad3de;
}

#plan_photo .flow ul li:nth-child(3):after {
  border-top-color: #fad3de;
  border-left-color: transparent;
}

#plan_photo .flow ul li:last-child {
  background-color: #fdf1f5;
}

/*プチブラ
------------------------------------------*/
#plan_petit .camp01 {
  padding: 30px 0 50px;
}

#plan_petit .catch {
  margin: 20px 0;
}

#plan_petit .prize h3 img {
  width: auto;
  max-width: 90%;
}

#plan_petit .prize h3::before {
  display: none;
}

#plan_petit .prize h3::after {
  display: none;
}

#plan_petit .prize .box {
  padding: 0 10px 0 8px;
}

#plan_petit .prize .box ul li {
  width: 50%;
}

#plan_petit .prize .box ul li img.point {
  width: 30%;
}

#plan_petit dl.attention dt {
  width: 118px;
  display: block;
}

#plan_petit dl.attention dd {
  width: 100%;
  line-height: 1.6;
}

#plan_petit .camp_insta ul li {
  width: 50%;
}

.drawer-menu .map:after {
  display: none;
}

/* USE cuisine page */
.width50 {
  box-sizing: border-box;
  width: 100%;
}

.txts.width50 {
  width: 100%;
  padding-right: 10px;
  margin-bottom: 20px;
}
